<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/4.3.1/css/bootstrap.min.css}"/>
    <script th:href="@{/webjars/jquery/3.4.0/jquery.min.js} "></script></head>
<body>
<h1 th:partial="header">This is the header</h1>

</body>
</html>
